## smarty-lexer 3.1.30%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Mike Gabriel <sunweaver@debian.org> 
+Uploaders:
+ Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 9),
                pkg-php-tools (>= 1.7~),
 Standards-Version: 3.9.8
