## smarty-lexer 3.1.30+dfsg1

=== debian/changelog ===
smarty-lexer (3.1.30+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Add Debian Edu Pkg Team to Uploaders: field.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Nov 2016 19:47:13 +0100
