## smarty-lexer 3.1.32+dfsg1

=== debian/changelog ===
smarty-lexer (3.1.32+dfsg1-3) unstable; urgency=medium

  * debian/patches:
    + Cherry-pick 0001_fix-for-psr-2-code-style.patch and
      0002_make-generated-lexer-and-parser-compatible-with-PSR-2-code.patch
      from upstream Git.
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to DH compat level version 13.
  * debian/watch:
    + Bump to version 4.
  * debian/upstream/metadata:
    + Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Jan 2021 18:06:57 +0100

smarty-lexer (3.1.32+dfsg1-2) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Aug 2018 10:35:27 +0200

smarty-lexer (3.1.32+dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * debian/patches:
    + Drop 0001-optimize-lexer-code-for-speed-https-github.com-smart.patch
      and 0002-fix-spelleing.patch. Applied upstream.
    + Update 2001_make-it-usable-for-smarty3.patch.
  * debian/copyright:
    + Use secure URI for copyright format reference.
    + Update copyright attributions.
    + Add Comment: field and explain, why we repack the orig tarball.
    + White-space cleanup in license text.
  * debian/{control,compat}:
    + Bump DH compat level to version 11.
  * debian/control:
    + Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/rules:
    + Stop using dpkg-parsechangelog.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Apr 2018 13:25:45 +0200

smarty-lexer (3.1.30+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream commits 54c249cf and ccaeeca3 to fix broken lexer breaking
    the template generator. (Closes: #847571)
    Thanks to Mike Gabriel for pointing out the upstream commits and equally
    thanks to Wolfgang Schweer and Tomasz Rybak for confirming the fix works.

 -- Holger Levsen <holger@debian.org>  Sun, 19 Mar 2017 14:57:26 +0000
