=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: smarty-lexer
 Section: web
 Priority: optional
-Maintainer: Mike Gabriel <sunweaver@debian.org> 
+Maintainer: Mike Gabriel <sunweaver@debian.org>
 Uploaders:
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/smarty-lexer.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/smarty-lexer.git
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/smarty-lexer/
+Vcs-Git: https://salsa.debian.org/debian/smarty-lexer.git
 Homepage: https://github.com/smarty-php/smarty-lexer
 
 Package: smarty-lexer
