=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 NULL  =
 PKD   = $(word 1, $(abspath $(dir $(MAKEFILE_LIST))))
-PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
-UVER  = $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
+PKG   = $(DEB_SOURCE)
+UVER  = $(shell echo $(DEB_VERSION) | cut -d "-" -f1)
 DTYPE = +dfsg1
 VER  ?= $(subst $(DTYPE),,$(UVER))
