## smarty-lexer 3.1.33%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                pkg-php-tools (>= 1.7~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/smarty-lexer/
 Vcs-Git: https://salsa.debian.org/debian/smarty-lexer.git
