## smarty-lexer 3.1.33+dfsg

=== debian/changelog ===
smarty-lexer (3.1.33+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/:
    + Simplify orig tarball repacking.
  * debian/patches:
    + Drop patches 0001, 0002, and 0003. All applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Oct 2022 19:00:00 +0200

smarty-lexer (3.1.32+dfsg1-5) unstable; urgency=medium

  * debian/patches:
    + Add 0003_fix-stray-0-in-compiled-code.patch. Fixes stray 0 in compiled
      code. (Closes: #1021571 in src:smarty3, and similarly for src:smarty4).
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Oct 2022 07:31:47 +0200

smarty-lexer (3.1.32+dfsg1-4) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 14:42:11 +0200
