=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

.PHONY: get-orig-source
get-orig-source:
	uscan --noconf --force-download --rename --repack --download-current-version --destdir=..
