=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg// \
https://github.com/smarty-php/smarty-lexer/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
